SA-MP Forums

Go Back   SA-MP Forums > SA-MP Scripting and Plugins > Scripting Help

Reply
 
Thread Tools Display Modes
Old 12/06/2018, 09:31 PM   #1
TracerX
Little Clucker
 
TracerX's Avatar
 
Join Date: Jun 2014
Location: Poland
Posts: 44
Reputation: 2
Default Failed (/usr/lib/i386-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by plugins/crashdetect.so))

Hey, I'm getting this error while loadnig the latest crashdetect on Debian 8.

Code:
06/12/18 23:22:27  Loading plugin: crashdetect.so
06/12/18 23:22:27   Failed (/usr/lib/i386-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by plugins/crashdetect.so))
I tried to install gcc but this didn't help
__________________
TracerX is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Failed (/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by plugins/mysql.so)) NamBank Server Support 5 05/05/2017 01:01 PM
crashdetect Failed (/usr/lib/libstdc++.so.6: version DandyCorleone Scripting Help 1 03/12/2016 05:58 AM
Failed (/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by plugins/mysql.so)) Tony$$ Scripting Help 3 06/09/2015 10:45 AM
/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by plugins/mysql.so)" Error! Krisna Server Support 5 20/10/2013 08:29 AM
"/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by plugins/mysql.so)" Error! linuxthefish Server Support 6 27/05/2012 08:40 PM


All times are GMT. The time now is 11:52 PM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.